获取可用模型列表
curl --request GET \
--url https://geekai.co/api/v1/models \
--header 'Authorization: Bearer <token>'import requests
url = "https://geekai.co/api/v1/models"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://geekai.co/api/v1/models', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "gpt-4",
"name": "GPT-4",
"created": 1689127080,
"owned_by": "openai",
"context": 8192,
"is_free": true,
"platform": {
"name": "openai",
"alias": "OpenAI",
"website": "https://openai.com"
}
}
],
"object": "list"
}{
"code": "unauthorized",
"message": "Invalid API key or token"
}{
"code": "invalid_request",
"message": "请求参数不合法"
}模型列表
模型列表
GET
/
models
获取可用模型列表
此页面对您有帮助吗?
⌘I
